program FileManager;

{$R *.dres}

uses
  Vcl.Forms,
  RiffRW in '..\Riff\RiffRW.pas',
  RiffRWInt in '..\Riff\RiffRWInt.pas',
  uSETITypes in '..\SETI Types\uSETITypes.pas',
  uJPGComments in '..\JPGComments\uJPGComments.pas',
  PJVersionInfo in '..\about\PJVersionInfo.pas',
  uFileManager in 'uFileManager.pas' {frmFileManager},
  uAbout in '..\about\uAbout.pas' {frmAbout},
  uTime in '..\Time\uTime.pas',
  SETI_SML in 'SETI_SML.pas',
  uTestStreams in 'D:\DelphiTools\Streams\src110803\uTestStreams.pas' {frmStreamDemo};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmFileManager, frmFileManager);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.CreateForm(TfrmStreamDemo, frmStreamDemo);
  Application.Run;
end.
